HINO - Feature #1005

Enhancement TM To Payroll Employee Yang diberikan Fasititas Mobil Tidak Berhak atas Wifi
Allowance & Transport Allowance

03/23/2022 10:06 AM - dian perdana putra

Status: User Test Start date: 03/23/2022
Priority: High Due date: 03/31/2022
Assignee: dian perdana putra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.50 hours
Description

Penambahan perhitungan ke dalam Menu TM to Payroll, dengan
parameter sbb :

1. Karyawan yang mendapatkan fasilitas Mobil Operasional.

2. Karyawan tersebut tidak berhak mendapatkan WIFI Allowance

3. Karyawan tersebut tidak berhak mendapatkan Transport Allowance
4. Karyawan tersebut berhak mendapatkan Meals Allowance

App Dev : http://remote.minovais.com:31120/ Server App : 192.168.10.77

Database Dev : SQLServer" Server="192.168.3.77\SQLSERVER2012" Database="MinovaES HINO_ Dev"
App Prod : http:/remote.minovais.com:61120/ Server App : 192.168.10.105

Database Prod : Server="192.168.3.105\MSSQLSERVER2019" Database="MinovaES_HINO_Prod"

Contoh Data Employee : 00000044 - | Gusti Yuda Adhi Darma
Form TM To Payroll

Form Relation Employee Master Daata > Facilities

Referensi Table :

select * from PHRPA0014 WHERE Facility Type='30'
SELECT * FROM PHRPAFACTYP

History

#1 - 03/23/2022 10:09 AM - dian perdana putra

- Assignee changed from Saswanto Tampan to Tri Rizgiaty
Dear Tim Developer,

Khususon Mbak Tri..

Mohon Dibantu buatkan Enhancement TM To Payroll Employee Yang diberikan Fasititas Mobil Tidak Berhak atas Wifi Allowance & Transport
Allowance

#2 - 03/23/2022 04:20 PM - Tri Rizqgiaty

- Status changed from New to Assigned

#3 - 03/24/2022 10:43 AM - Tri Rizqgiaty
- File MinovaES.MDToPayroll_Hinolmplementation.dll added

Fixing :
Update folder API2 - bin : MinovaES.MDToPayroll_Hinolmplementation.dll

#4 - 03/24/2022 10:43 AM - Tri Rizqiaty

- Status changed from Assigned to Developing

#5 - 03/24/2022 10:44 AM - Tri Rizgiaty
- Status changed from Developing to QA Test
http://remote.minovais.com:31120/
http://remote.minovais.com:61120/

- Assignee changed from Tri Rizqiaty to dian perdana putra

#6 - 03/24/2022 11:22 AM - dian perdana putra

- File clipboard-202203241121-mme3x.png added
- Status changed from QA Test to User Test
Terimakasih Mbak tri dan Tim,

saya sudah test sudah sesuai tinggal deploy ke klien

Files

clipboard-202203230939-fprju.png 32.5 KB 03/23/2022 dian perdana putra
clipboard-202203230954-kpib3.png 73.2 KB 03/23/2022 dian perdana putra
clipboard-202203230957-3bg9h.png 96.9 KB 03/23/2022 dian perdana putra
MinovaES.MDToPayroll_Hinolmplementation.dll 22 KB 03/24/2022 Tri Rizgiaty
clipboard-202203241121-mme3x.png 48.5 KB 03/24/2022 dian perdana putra
